<html lang="fr">

	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">
		<title>MB Photographies - Shop</title>
		<meta name="description" content="">
		<meta name="keywords" content="">
		<meta name="author" content="">
	</head>

	<body class="gradient">

		<noscript>
			<strong>We're sorry but
				<%= htmlWebpackPlugin.options.title %>
				doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
		</noscript>
    
		<div id="app"></div>

	</body>
</html>
